{% extends 'base.html.twig' %}

{% block body %}
    <h1>Tiposcancer</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tiposCancer.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ tiposCancer.nombre }}</td>
            </tr>
            <tr>
                <th>Descripcion</th>
                <td>{{ tiposCancer.descripcion }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('tiposcancer_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('tiposcancer_edit', { 'id': tiposCancer.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
